.footer-container {
	width: 100%;
	background-color: #000000;
	padding: 66px 0 70px 0;
}

.footer-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	@include font-param (400, 16px, #b9b9b9);
	&__title {
		@include font-param(700, 16px, #fEfEfE);
		text-transform: uppercase;
		line-height: 22px;
	}
	&__desc{
		max-width: 684px;
		padding-top: 22px;
		line-height: 28px;
	}
	&__icons {
		display: flex;
		justify-content: center;
		gap: 6px;
		margin-top: 37px;
	}
	&__icons img {
		max-width: 34px;
		max-height: 34px;
	}
	&__contacts {
		color: #b9b9b9;
		padding-top: 34px;
	}
}